/* @override 
	http://floatspace.tcc-staging.com/wp-content/themes/central/css/custom_css.php?ver=4.8.3 */

.content h2{
	margin-bottom:30px;
}

body.page-id-26 .has_background{
	background-size: cover;
}

/* Small MOBILE Devices  --------------------- */
	@media only screen and (max-width: 767px){
		body.page-id-26 .has_background{
			height: 300px !important;
		}
	}
/*----------------------------------------------*/

h2.pagetitle{
	text-transform: uppercase;
	text-align: center;
	padding-bottom: 25px;
	border-bottom: solid 1px #ebebeb;
}

h4{
	text-transform:uppercase;
}
.wpb_text_column h4{
	margin: 0 0 15px 0;
}

.wpb_text_column p{
	margin-top: 0;
	margin-bottom: 20px;
}



/* Woocommerce Styles
------------------------------------------- */

.woocommerce-product-gallery{
	max-width: 28%;
	margin-right: 2%;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
	float: left !important;
	width: 70% !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs{
	display: none;
}
.woocommerce div.product form.cart .variations td.label{
	text-align: left;
	padding-left: 10px;
}
div#product-120.post-120.product.type-product.status-publish.has-post-thumbnail.first.instock.shipping-taxable.purchasable.product-type-variable.has-default-attributes.has-children div.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4.images figure.woocommerce-product-gallery__wrapper div.woocommerce-product-gallery__image a img.attachment-shop_single.size-shop_single.wp-post-image{
	max-width: 200px;
}

/*social icons*/
.header_right_widget a.linksocial img{
	margin: 0 11px 0 0;
	width: 32px;
	height: 32px;
}
.header_right_widget  a.linksocial img:hover{
	opacity: 0.5;
}

